Subject: Re: Mortgage assistance application status
From: "Michael B" <[email-masked]>
To: "Kate Lambert Lee" <[email-masked]>
Date: Thu, 30 Aug 2012 15:37:16 -0400

Hello Kate.
I just spoke with fifth Third and let them know about where things stood and we were still in the process of waiting.  She stated that yesterday was the deadline but still did note the account of what was going on.  I just wanted to let you know how things were going.  I will keep you informed as things progress.  Hope to have something soon!
Thank you,
Michael B

From: Kate Lambert Lee 
Sent: Thursday, August 30, 2012 12:26 PM
To: Michael B 
Subject: RE: Mortgage assistance application status

Michael, 

Let your lender know by calling them and making sure they are aware you have applied and are awaiting information regarding your Step Forward Michigan application for the Unemployment Mortgage Subsidy program.

You already received your Notice of Default.  Approximately 30 days afterward, the foreclosure notice will come from an attorney's office. If and when this arrives, let me or anyone at the office so that we can send a Request to Mediate to the attorney's office, which will place a 90 day hold on the foreclosure-This must be done within 30 days from the date on the INSIDE of the letter.

Hopefully Step Forward will be much quicker.

If you have any questions, please let me know.

Best Wishes,

Kate

 

Kate Lambert Lee

MSHDA Certified Homeownership Support Specialist

Center For Financial Health

230 N. Washington Square, Suite 201

Lansing, MI 48933

Phone: 517-708-2877

Fax: 517-708-2876

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, August 30, 2012 11:59 AM
To: Kate Lambert Lee
Subject: Re: Mortgage assistance application status

Hello Kate.

I did hear back from Mark just a little while ago. He does now have what is needed and has submitted the recommendation to the underwriter.   He said the underwriter will contact the lender and work out the details.  The process will take 3-4 weeks. He said I should hear directly from the underwriter within that time frame.  My only concern is that pushes us out a month further now.  Do you feel I should be concerned about the time frame or do you recommend I would need to contact anyone?  I appreciate your feedback.

Thank you,
Michael Bishop
LLPS

From: Kate Lambert Lee 

Sent: Thursday, August 30, 2012 11:46 AM

To: Michael B 

Subject: RE: Mortgage assistance application status

Michael,

I spoke with Mark this morning at Step Forward, they had received the information regarding the different bank statements, and received verification of unemployment for yourself, but not for Celeste. He is sending another request, and should hear something today.

If you hear anything let me know, and if I hear anything I will let you and Celeste know as well.

Best Wishes,

Kate

Kate Lambert Lee

MSHDA Certified Homeownership Support Specialist

Center For Financial Health

230 N. Washington Square, Suite 201

Lansing, MI 48933

Phone: 517-708-2877

Fax: 517-708-2876

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, August 30, 2012 9:37 AM
To: Kate Lambert Lee
Subject: Mortgage assistance application status

Hello Kate.

I wanted to inquire of the status of our application for mortgage assistance.  We just past the "deadline" before it is being sent to foreclosure.  I wasn't sure if you were going to be the one who would be reporting back to me of if I should expect someone else.  If you could just let me know something, that would be helpful.  I appreciate your assistance in this matter.

Thank you,
Michael Bishop